Subject: Ticket Assigned - Re: ﻿ Sorry, we had to cancel your order.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 06:48:37 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Sorry, we had to cancel your order.  Dear Splash Team Support

I'm writing this email with a lot of disappointed feeling ! really it was a miserable massage which I receive it today about my order 9649679682 as its cancel and once i contact you by phone the call center claimed that due the out-of-stock items, we are sorry to cancel the order !! however, if you don't have any item simply you can mention it's out of stock hence, I can choose any item instead of wasting my time to choose and scroll all the items .

As Per the call Center the refund will process in five days ! which is not acceptable the refund should place today or maximum tomorrow .

Try to do some effort with the team who is responsible for upload ,upgrade the items in the application in order to avoid this issue with any customer in future .

What can you do to compensate me for what happened recently?

Best Regards .

Ahmed Yahya

0552006423

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Splash Fashions <[email-masked]>
Sent: Saturday, April 10, 2021 7:40
To: Ahmed Al Karimeh <[email-masked]>
Subject:  Sorry, we had to cancel your order.

Order 9649679682.

[Splash logo]<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>

Women<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Men<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Offers<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Clearance<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
Sorry, we had to cancel your order.
Hi Ahmed Al Karimeh, unfortunately we couldn’t complete your order 9649679682<https://www.splashfashions.com/ae/en/my-account/order/9649679682?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>. Please accept our apologies. Rest assured, your refund is being processed and will be sent to your original payment method at the earliest.

Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9203223-MXM-CARGO-PA-SPW20180720_01-150.jpg] <https://www.splashfashions.com/ae/en/p/162178342?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
SPLASH
Full Length Solid Cargo Pants with Pockets and Button Closure
Color: Black
Size: 40
Quantity: 1
AED 59
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9203222-MXM-CARGO-PA-SPW20180720_01-150.jpg] <https://www.splashfashions.com/ae/en/p/162178337?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
SPLASH
Full Length Solid Cargo Pants with Pockets and Button Closure
Color: Beige
Size: 40
Quantity: 1
AED 59

Subtotal:       AED 118
Standard ground shipping:
FREE

Total   AED 100.3

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>  | Terms & Conditions<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2379183